[Q] EmuNAND don't update to 10.4

Discussion in '3DS - Flashcards & Custom Firmwares' started by Argentlan, Jan 20, 2016.

  1. Argentlan
    OP

    Argentlan GBAtemp Regular

    Member
    222
    38
    Oct 27, 2015
    Brazil
    I have a Old 3DS with unliked nands using Rxtools and my Emunand is in 10.3.0-28U
    when I tried to update it give me a error saying to hold the power button and try again

    When I update from 9.2 to 10.3 my 3ds was on linked nands, maybe is that?
     
    Last edited by Argentlan, Jan 20, 2016


  2. Argentlan
    OP

    Argentlan GBAtemp Regular

    Member
    222
    38
    Oct 27, 2015
    Brazil
  3. squee666

    squee666 Advanced Tech Pleb

    Member
    1,587
    890
    Sep 17, 2010
    Belfast
    welll updating on linked nands is dangerous thats a big no no, just keep trying the update could be connection error
     
  4. ComicSANS

    ComicSANS Comic sans

    Member
    149
    38
    Jan 5, 2016
    United States
    Florida
    unlink your nands before you do this.
    please.
     
    PokeAcer likes this.
  5. Argentlan
    OP

    Argentlan GBAtemp Regular

    Member
    222
    38
    Oct 27, 2015
    Brazil
    My nands are already unliked, in fact I don't know how to inject Nand, just emuNand lol
    Now I injected my old 9.2 nand to emunand and tryed to update, it is now updating, but all my cias are gone
    I only remember to overwrite AGB_FIRM in the other nand, maybe it mess with my nand?
     
  6. Hero-Link

    Hero-Link Hero of Derrr

    Member
    1,188
    56
    Nov 6, 2002
    Portugal
    Sorry, but are you sure you unlinked your nands?

    if you had them unlinked means you have different fw versions in each... in sysNAND you have a blank console (just like you bought it) and in emuNAND you have everything you used to have (saves, CIAs installed, etc...)

    To me it seems you didnt unlink them properly. (did you use tinyformat?)
     
  7. Argentlan
    OP

    Argentlan GBAtemp Regular

    Member
    222
    38
    Oct 27, 2015
    Brazil
    Yes, I used tinyformat, I have different nintendo ID in each nands and never conected sysnand to the internet
    but in the first time I updated the emunand I was on linked nands
     

    Attached Files:

  8. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,064
    May 31, 2015
    Puerto Rico
    You could update manually using sysupdater. Get the 10.4 update cias for your region via 3dsnus.
     
    Argentlan likes this.
  9. ddurdle

    ddurdle GBAtemp Regular

    Member
    259
    65
    Dec 13, 2015
    Canada
    Keep the thread simple first. HOW are you trying to update? Are you going into Other Settings (in emunand) and going to System Update? If you are invoking it from clicking update from the home screen, etc, you are doing it wrong (and dangerious) and only reason it is failing is because your SYSNAND and EMUNAND are unlinked (so be grateful), because if you made this kind of mistake when they are linked, you would have updated your SYSNAND to 10.4.
     
  10. Argentlan
    OP

    Argentlan GBAtemp Regular

    Member
    222
    38
    Oct 27, 2015
    Brazil
    i'll try, but is a temporaly solution right? through the memchuck was patched in 10.4


    I'm trying to update by the other settings>system update in emunand
    and when I inject my old untouched nand (9.2) it update but all my cias are gone
     
  11. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,064
    May 31, 2015
    Puerto Rico
    It will work on 10.4 emunand and it may fix the error you are getting for future updates.
    Use this version without memchuckhax2. It should work.

    https://github.com/profi200/sysUpdater
     
    Argentlan likes this.
  12. Argentlan
    OP

    Argentlan GBAtemp Regular

    Member
    222
    38
    Oct 27, 2015
    Brazil
    "IMPORTANT: Don't run this with any sort of firmware spoofing enabled like Gateway mode/rx mode/whatever or it will brick!" sooo how can I boot emunand without rxmode? '-'
    or it is only for the 3dsx version? because there's no reason to came with a Cia version if it not work on rxmode I think
     
    Last edited by Argentlan, Jan 21, 2016
  13. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,064
    May 31, 2015
    Puerto Rico
    Thats a waring for sysnand I bealive. Make a emunand backup first. If anything goes wrong just restore.
     
  14. Argentlan
    OP

    Argentlan GBAtemp Regular

    Member
    222
    38
    Oct 27, 2015
    Brazil
    ok, i'll try that and post the results :)
    download 10.4 right now
    thanks all
     
  15. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,064
    May 31, 2015
    Puerto Rico
    I'm positive it will work. I recommend using sysupdater via cia. Good luck. :)
     
  16. Argentlan
    OP

    Argentlan GBAtemp Regular

    Member
    222
    38
    Oct 27, 2015
    Brazil
    I'll use the cia version, do you think it's better to use the original one or the SafeSysUpdate version?
     
  17. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,064
    May 31, 2015
    Puerto Rico
    I think it's better to use the original since it's more stable. I'm not sure if safesysupader only check for the 9.2 cia md5s. :unsure:
     
    Argentlan likes this.
  18. Ssssuper

    Ssssuper Member

    Newcomer
    16
    66
    Jan 7, 2016
    Belgium
    Use the safe one just to be sure
     
  19. Argentlan
    OP

    Argentlan GBAtemp Regular

    Member
    222
    38
    Oct 27, 2015
    Brazil
    sysupdate give a error now
    2016-01-21 15.00.16.jpg
    and it fails when I check by safesysupdater
    scr_1_TOP_LEFT.png
    problem with 3dsnus? I'll redownload just in case
    That is what i'm putting in 3dsnus
    3dsnus.PNG
     

    Attached Files:

    Last edited by Argentlan, Jan 21, 2016
  20. JJTapia19

    JJTapia19 I fight for my friends.

    Member
    1,699
    1,064
    May 31, 2015
    Puerto Rico
    Yeah that's weird, try that. It seems like safesysupdater wont work for this.